Versions Packages Information History CVEs Related Badges Report

Versions for procps

34 package(s) known

Repository Package name Version Category Maintainer(s)
Amazon Linux 1
main
procps 3.2.8 Potentially vulnerable Applications/System -
Amazon Linux 1
updates
procps 3.2.8 Potentially vulnerable Applications/System -
AOSC procps 3.3.17 utils fallback-mnt-aosc@repology
CentOS 6
os
procps 3.2.8 Potentially vulnerable Applications/System -
Cygwin procps-debuginfo 3.2.8 Potentially vulnerable Debug orphaned@cygwin
Debian 8
jessie/main
procps 3.3.9 Potentially vulnerable admin csmall@debian.org
Devuan 1.0
jessie/main
procps 3.3.9 Potentially vulnerable admin csmall@debian.org
GoboLinux Procps 3.2.8 Potentially vulnerable - -
Maemo Fremantle procps 3.2.7 Potentially vulnerable - csmall@debian.org
MSYS2 msys2
x86_64
procps 3.2.8 Potentially vulnerable sys-utils alexpux@gmail.com
MSYS2 msys2
i686
procps 3.2.8 Potentially vulnerable sys-utils alexpux@gmail.com
nixpkgs stable 21.05 procps 1003.1-2008 unixtools fallback-mnt-nix@repology
nixpkgs stable 21.11 procps 1003.1-2008 unixtools fallback-mnt-nix@repology
nixpkgs unstable procps 1003.1-2008 unixtools fallback-mnt-nix@repology
PCLinuxOS procps 3.3.15 Potentially vulnerable Monitoring -
PLD Linux procps 3.3.17 - -
Rosa 2014.1
main/release
procps 3.2.8 Potentially vulnerable - -
Rosa 2016.1
main/release
procps 3.2.8 Potentially vulnerable - -
Rosa Server 6.9
base/release
procps 3.2.8 Potentially vulnerable Applications/System andrew.lukoshko@rosalab.ru
Rosa Server 6.9
base/release
procps 3.2.8 Potentially vulnerable Applications/System andrew.lukoshko@rosalab.ru
Rosa Server 6.9
base/release
procps 3.2.8 Potentially vulnerable Applications/System andrew.lukoshko@rosalab.ru
Rosa Server 6.9
base/release
procps 3.2.8 Potentially vulnerable Applications/System andrew.lukoshko@rosalab.ru
SliTaz Cooking procps 3.2.8 Potentially vulnerable utilities paul@slitaz.org
SliTaz Next procps 3.2.8 Potentially vulnerable utilities paul@slitaz.org
Trisquel 6.0
toutatis/main
procps 3.2.8 Potentially vulnerable admin ubuntu-devel-discuss@lists.ubuntu.com
Trisquel 6.0
toutatis-updates/main
procps 3.2.8 Potentially vulnerable admin ubuntu-devel-discuss@lists.ubuntu.com
Trisquel 7.0
belenos-updates/main
procps 3.3.9 Potentially vulnerable admin ubuntu-devel-discuss@lists.ubuntu.com
Trisquel 7.0
belenos/main
procps 3.3.9 Potentially vulnerable admin ubuntu-devel-discuss@lists.ubuntu.com
Trisquel 8.0
flidas/main
procps 3.3.10 Potentially vulnerable admin ubuntu-devel-discuss@lists.ubuntu.com
Trisquel 8.0
flidas-updates/main
procps 3.3.10 Potentially vulnerable admin ubuntu-devel-discuss@lists.ubuntu.com
Ubuntu 14.04
trusty/main
procps 3.3.9 Potentially vulnerable admin ubuntu-devel-discuss@lists.ubuntu.com
Ubuntu 14.04
trusty-updates/main
procps 3.3.9 Potentially vulnerable admin ubuntu-devel-discuss@lists.ubuntu.com
Ubuntu 16.04
xenial-updates/main
procps 3.3.10 Potentially vulnerable admin ubuntu-devel-discuss@lists.ubuntu.com
Ubuntu 16.04
xenial/main
procps 3.3.10 Potentially vulnerable admin ubuntu-devel-discuss@lists.ubuntu.com